{% if gpg.pinentry_program is defined %}
pinentry-program {{ gpg.pinentry_program }}
{% endif %}
{% if gpg.ssh_agent is defined and gpg.ssh_agent %}
enable-ssh-support
{% endif %}
default-cache-ttl 600
max-cache-ttl 7200

